# TranskribusClient
A package with methods to access the REST API of the Transkribus server. Functionality is built upon Jersey.

[![Build Status](http://dbis-halvar.uibk.ac.at/jenkins/buildStatus/icon?job=TranskribusClient)](http://dbis-halvar.uibk.ac.at/jenkins/job/TranskribusClient)

## Building
Here is a short guide with steps that need to be performed
to build your project.

### Requirements
- Java >= version 8
- Maven
- All further dependencies are gathered via Maven

### Build Steps
```
git clone https://gitlab.com/readcoop/transkribus/TranskribusClient.git
cd TranskribusClient
mvn install
```

### Links
- https://transkribus.eu/TranskribusClient/apidocs/index.html

